@charset "utf-8";

#SmartPhone{display:none;}

/* General
--------------------------------------------------*/
body {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 85%;
	line-height: 2;
	height: 100%;
	color: #000;
	text-align: center;
}

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td {
	margin: 0;
	padding: 0;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
	line-height: 1.5;
}

fieldset, img {
	border: 0;
}

address, caption, cite, code, dfn, em, th, var {
	font-style: normal;
	font-weight: normal;
}

caption, th {
	text-align: left;
}

h1, h2, h3, h4, h5, h6 {
	font-size: 100%;
	font-weight: normal;
}

q:before, q:after {
	content: '';
}

abbr, acronym {
	border: 0;
	font-variant: normal;
}

sup, sub {
	line-height: -1px;
/*
	vertical-align: text-top;
*/
}

sub {
	vertical-align: text-bottom;
}

input, textarea, select {
	font-family: inherit;
	font-size: inherit;
	font-weight: inherit;
}

hr {
	display: none;
}

p {
	margin-bottom: 1em;
	text-indent: 12px;
	line-height: 170%;
}

th, td {
	padding: 0.5em;
}

th {
	white-space: nowrap;
	font-weight: normal;
}

.center {
	text-align: center;
}

.right {
	text-align: right;
}

.left {
	text-align: left;
}

.clear {
	clear: both;
}

/* Text
--------------------------------------------------*/
.txtsmall {
	font-size: 90%;
}

.txtlarge {
	font-size: 120%;
}

.txtbold {
	font-weight: bold;
}

.txtred {
	color: #c33;
}

.txtorange {
	color: #f63;
}

.txtblue {
	color: #36c;
}

.txtgreen {
	color: #690;
}

.txtgray {
	color: #666;
}

.txtwhite {
	color: #fff;
}

.txterror {
	color: #f00;
}

/* clear
--------------------------------------------------*/

.clear20 {
	height: 20px;
}

.clear40 {
	height: 40px;
}


/* Margin
--------------------------------------------------*/
.mt0 {
	margin-top: 0px;
}

.mt5 {
	margin-top: 5px;
}

.mt10 {
	margin-top: 10px;
}

.mt15 {
	margin-top: 15px;
}

.mt20 {
	margin-top: 20px;
}

.mt25 {
	margin-top: 25px;
}

.mt30 {
	margin-top: 30px;
}

.mt35 {
	margin-top: 35px;
}

.mt40 {
	margin-top: 40px;
}

.mt45 {
	margin-top: 45px;
}

.mt50 {
	margin-top: 50px;
}

.mb0 {
	margin-bottom: 0px;
}

.mb5 {
	margin-bottom: 5px;
}

.mb10 {
	margin-bottom: 10px;
}

.mb15 {
	margin-bottom: 15px;
}

.mb20 {
	margin-bottom: 20px;
}

.mb25 {
	margin-bottom: 25px;
}

.mb30 {
	margin-bottom: 30px;
}

.mb35 {
	margin-bottom: 35px;
}

.mb40 {
	margin-bottom: 40px;
}

.mb45 {
	margin-bottom: 45px;
}

.mb50 {
	margin-bottom: 50px;
}

.mtb5 {
	margin-top: 5px;
	margin-bottom: 5px;
}

.mtb10 {
	margin-top: 10px;
	margin-bottom: 10px;
}

.mtb15 {
	margin-top: 15px;
	margin-bottom: 15px;
}

.mtb20 {
	margin-top: 20px;
	margin-bottom: 20px;
}

.mtb25 {
	margin-top: 25px;
	margin-bottom: 25px;
}

.mtb30 {
	margin-top: 30px;
	margin-bottom: 30px;
}

.mtb35 {
	margin-top: 35px;
	margin-bottom: 35px;
}

.mtb40 {
	margin-top: 40px;
	margin-bottom: 40px;
}

.mtb45 {
	margin-top: 45px;
	margin-bottom: 45px;
}

.mtb50 {
	margin-top: 50px;
	margin-bottom: 50px;
}

.ml0 {
	margin-left: 0px;
}

.ml5 {
	margin-left: 5px;
}

.ml10 {
	margin-left: 10px;
}

.ml15 {
	margin-left: 15px;
}

.ml20 {
	margin-left: 20px;
}

.ml25 {
	margin-left: 25px;
}

.ml30 {
	margin-left: 30px;
}

.ml35 {
	margin-left: 35px;
}

.ml40 {
	margin-left: 40px;
}

.ml45 {
	margin-left: 45px;
}

.ml50 {
	margin-left: 50px;
}

.mr0 {
	margin-right: 0px;
}

.mr5 {
	margin-right: 5px;
}

.mr10 {
	margin-right: 10px;
}

.mr15 {
	margin-right: 15px;
}

.mr20 {
	margin-right: 20px;
}

.mr25 {
	margin-right: 25px;
}

.mr30 {
	margin-right: 30px;
}

.mr35 {
	margin-right: 35px;
}

.mr40 {
	margin-right: 40px;
}

.mr45 {
	margin-right: 45px;
}

.mr50 {
	margin-right: 50px;
}

/* Link
--------------------------------------------------*/
a:link {
	color: #2480FC;
	text-decoration: none;
}

a:visited {
	color: #2480FC;
	text-decoration: none;
}

a:hover {
	color: #FF9933;
	text-decoration: underline;
}

/* Image
--------------------------------------------------*/

.img_left {
	float: left;
}

.img_right {
	float: right;
}

.img_waku {
	padding: 5px;
	margin: 0px 15px 5px 0px;
	border: 1px solid #CCCCCC;
}

/* table
--------------------------------------------------*/

table.tb01  {
	padding: 0px;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-left-color: #CCCCCC;
	margin: 0px 0px 0px 0px;
	font-size: 85%;
}
.tb01 td {
	text-align: center;
	padding-top: 5px;
	padding-right: 2px;
	padding-bottom: 5px;
	padding-left: 2px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
}
.tb01 td span{
	font-size: 90%;
}
.tb01 th {
	text-align: center;
	vertical-align: top;
	padding: 5px;
	font-weight: normal;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
	background-color: #2682FF;
	color: #FFFFFF;
	font-size: 120%;
}

table.inquiry  {
	width: 543px;
	padding: 0px;
	margin: 0px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-left-color: #CCCCCC;
	margin: 0px 0px 20px 0px;

}
.inquiry td {
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 15px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
.inquiry th {
	text-align: left;
	vertical-align: top;
	padding: 5px;
	background-color: #F2F2F2;
	width: 150px;
	font-weight: normal;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
}


/* Container
--------------------------------------------------*/
#container {
	position: relative;
	width: 850px;
	margin: 0 auto 0;
	background-color: #fff;
	text-align: left;
}

/* Header
--------------------------------------------------*/
#header {
	position: relative;
	width: 850px;
	height: 145px;
	margin: 0 auto 0;
	background: transparent url(../img/header.gif) no-repeat left top;
}

#header_logo a {
	position: absolute;
	top: 40px;
	left: 80px;
	width: 326px;
	height: 35px;
	text-indent: -9999em;
	background: transparent url(../img/logo.gif) no-repeat left top;
}

#header_link {
	position: absolute;
	top: 62px;
	left: 470px;
}

#header_link ul {
	list-style: none;
}

#header_link li {
	float: left;
	margin-right: 1px;
}

#header_link li a {
	display: block;
	height: 19px;
	overflow: hidden;
	text-indent: -9999em;
	text-decoration: none;
}

#header_link li.home a {
	width: 69px;
	background: transparent url(../img/header_link.gif) no-repeat left top;
}

#header_link li.home a:hover {
	background-position: left -19px;
}

#header_link li.inquiry a {
	width: 100px;
	background: transparent url(../img/header_link.gif) no-repeat -69px top;
}

#header_link li.inquiry a:hover {
	background-position: -69px -19px;
}

#header_link li.link a {
	width: 71px;
	background: transparent url(../img/header_link.gif) no-repeat -169px top;
}

#header_link li.link a:hover {
	background-position: -169px -19px;
}

#header_link li.policy a {
	width: 128px;
	background: transparent url(../img/header_link.gif) no-repeat -240px top;
}

#header_link li.policy a:hover {
	background-position: -240px -19px;
}

#header_menu {
	position: absolute;
	top: 93px;
	left: 0;
}

#header_menu ul {
	list-style: none;
}

#header_menu li {
	float: left;
}

#header_menu li a {
	display: block;
	width: 155px;
	height: 40px;
	overflow: hidden;
	text-indent: -9999em;
	text-decoration: none;
	margin-left: 12px;
}

#header_menu li.greeting a {
	background: transparent url(../img/header_menu.gif) no-repeat -13px -8px;
}

#header_menu li.greeting a:hover {
	background-position: -13px -58px;
}

#header_menu li.officer a {
	background: transparent url(../img/header_menu.gif) no-repeat -179px -8px;
}

#header_menu li.officer a:hover {
	background-position: -179px -58px;
}

#header_menu li.introduction a {
	background: transparent url(../img/header_menu.gif) no-repeat -349px -8px;
}

#header_menu li.introduction a:hover {
	background-position: -349px -58px;
}

#header_menu li.report a {
	background: transparent url(../img/header_menu.gif) no-repeat -515px -8px;
}

#header_menu li.report a:hover {
	background-position: -515px -58px;
}

#header_menu li.access a {
	background: transparent url(../img/header_menu.gif) no-repeat -684px -8px;
}

#header_menu li.access a:hover {
	background-position: -684px -58px;
}

#header_font {
	position: absolute;
	top: 8px;
	left: 725px;
	width: 111px;
	height: 22px;
	background: transparent url(../img/button/bt_font_bg.gif) no-repeat left top;
	padding-left: 52px;
}

#header_font ul {
	list-style: none;
}

#header_font li {
	float: left;
	margin-right: 2px;
}

#header_font li a {
	display: block;
	overflow: hidden;
	text-indent: -9999em;
	text-decoration: none;
}

#header_font li.font_s a {
	height: 14px;
	width: 15px;
	background: transparent url(../img/button/bt_font.gif) no-repeat left -8px;
	margin-top: 8px;
}

#header_font li.font_m a {
	height: 18px;
	width: 18px;
	background: transparent url(../img/button/bt_font.gif) no-repeat -17px -4px;
	margin-top: 4px;
}

#header_font li.font_b a {
	height: 22px;
	width: 22px;
	background: transparent url(../img/button/bt_font.gif) no-repeat -37px top;
}

#flash {
	width: 850px;
	height: 270px;
	padding: 5px 0;
}
#flash2 {
	width: 850px;
	height: 145px;
	padding: 5px 0;
}

/* Body
--------------------------------------------------*/
#body {
	position: relative;
	width: 840px;
	margin: 0 auto 0 auto;
	padding: 10px 5px 0px 5px;
	float: left;
}

#contents {
	float: left;
	position: relative;
	width: 490px;
	overflow: hidden;
}

#sidemenu {
	float: right;
	position: relative;
	width: 337px;
	overflow: hidden;
	background: transparent url(../img/bg_sidemenu.gif) repeat-y left top;
}

#content {
	float: left;
	position: relative;
	width: 585px;
	overflow: hidden;
}

#sidemenus {
	float: right;
	position: relative;
	width: 255px;
	overflow: hidden;
	background: transparent url(../img/bg_sidemenus.gif) repeat-y left top;
	margin: 25px auto 20px auto;
}

#sidemenus .bt_clubliberty a {
	display: block;
	width: 243px;
	height: 102px;
	margin: 6px;
	background: transparent url(../img/button/bt_clublibertys.jpg) no-repeat left top;
	text-indent: -9999px;
}

#sidemenus .bt_okinwas a {
	display: block;
	width: 243px;
	height: 160px;
	margin: 6px;
	background: transparent url(../img/button/bt_okinawas.jpg) no-repeat left top;
	text-indent: -9999px;
}

#sidemenus .bt_namagoe a {
	display: block;
	width: 242px;
	height: 90px;
	margin: 6px;
	background: transparent url(../img/button/bt_namagoe.jpg) no-repeat left top;
	text-indent: -9999px;
}


#sidemenus .bt_entrys a {
	display: block;
	width: 243px;
	height: 102px;
	margin: 6px;
	background: transparent url(../img/button/bt_entrys.jpg) no-repeat left top;
	text-indent: -9999px;
}

#sidemenus .bt_entryform a {
	display: block;
	width: 243px;
	height: 205px;
	margin: 6px;
	background: transparent url(../img/button/bt_entryforms.gif) no-repeat left top;
	text-indent: -9999px;
}

#sidemenus .bt_paper a {
	display: block;
	width: 243px;
	height: 102px;
	margin: 6px;
	background: transparent url(../img/button/bt_papers.jpg) no-repeat left top;
	text-indent: -9999px;
}

#sidemenus .bt_pocket {
	display: block;
	width: 243px;
	height: 91px;
	margin: 6px;
	background: transparent url(../img/button/bt_pockets.jpg) no-repeat left top;
	text-indent: -9999px;
}

#sidemenus .bt_hp a {
	display: block;
	width: 243px;
	height: 75px;
	margin: 6px;
	background: transparent url(../img/button/bt_hps.jpg) no-repeat left top;
	text-indent: -9999px;
}

#sidemenus .info {
	display: block;
	width: 243px;
	height: 100%;
	margin: 6px;
	background: transparent url(../img/info_header.gif) no-repeat left top;
	padding: 3px 0 0 0;
	font-size: 120%;
}

#sidemenus .info dl {
	font-size: 70%;
	margin-top: 5px;
}

#sidemenus .info dt {
	display: block;
	width: 40px;
	height: 15px;
	margin: 5px 0 0 0;
	padding: 0;
	text-indent: -9999px;
}

#sidemenus .info dt.address {
	background: transparent url(../img/icon/address.gif) no-repeat left top;
}

#sidemenus .info dt.tel {
	background: transparent url(../img/icon/tel.gif) no-repeat left top;
}

#sidemenus .info dt.fax {
	background: transparent url(../img/icon/fax.gif) no-repeat left top;
}

#sidemenus .info dt.email {
	background: transparent url(../img/icon/email.gif) no-repeat left top;
}

#sidemenus .info dd {
	display: block;
	margin: -17px 0 0 4em;
	line-height:155%;
}

/*IE6対応*/

#sidemenus .info dl {
	_margin-top: 5px;
}

#sidemenus .info dt {
	_margin-top: 5px;
}

#sidemenus .info dd {
	_margin-top: -26px;
}

/*IE6対応ここまで*/

#sidemenus_bottom {
	height: 10px;
	background: transparent url(../img/bg_sidemenus_footer.gif) no-repeat left top;
}

#body h1 {
	display: none;
}

#content h2 {
	width: 575px;
	height: 32px;
	text-indent: -9999px;
	margin: 0 auto 20px 2px;
}

#content_body {
	width: 543px;
	margin: 0 auto 20px 18px;
}

#content_body h3 {
	margin: 0 auto 10px auto;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	font-weight: bold;
	font-size: 110%;
}

#pan {
	position: relative;
	font-size: 80%;
	color: #666666;
	margin: 0 auto 5px 8px;
}

#anc {
	float: right;
	background: url(../img/icon/anc.gif) no-repeat left 7px;
	padding: 0px 0px 0px 15px;
	margin-top: 20px;
}

/* Footer
--------------------------------------------------*/
#footer {
	position: relative;
	float: left;
	width: 850px;
	height: 50px;
	margin: 10px auto 0;
	font-size: 90%;
	overflow: hidden;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #0066CC;
	background: transparent url(../img/bg_footer.gif) repeat-x ;
}

#copyright {
	float: right;
	margin: 0 5px 0 0;
	color: #999999;
}
